/********** Template CSS **********/
:root {
    --primary: #88B44E;
    --secondary: #FB9F38;
    --light: #F5F8F2;
    --dark: #252C30;
}
@font-face {
    font-family: "mysimkai";
    src: url("simkai.subset.woff2");
}
@font-face {
    font-family: "mysongti";
    src: url("songti.subset.woff2");
}
.shownews h2 {
    margin: 0px;
    margin-bottom: 5px;
    font-size: 32px;
    line-height: 1.5;
    font-weight: 300;
}
.justify-content-center li a{color:#000;}
.justify-content-center li.active a{color:#fff;}
.justify-content-center li.active{color:#fff;background:#007c37;border:1px solid #007c37;}
.justify-content-center li{float:left;border:1px solid #333;padding:2px 5px;margin-right:3px;}
.wow-p{
    font-family: "妤蜂綋","KaiTi","mysimkai";
    font-weight: 400;
    color: #22283C;
    font-size: 1.4rem;
}
ul{list-style-type: none;}
.breadcrumbs-custom__inner {
    padding: 20px 0px 20px 0px;
    text-align: center;
}

.subnavlist .swiper-container .swiper-slide a.active, .subnavlist ul li a:hover, .subnavlist ul li a:focus, .subnavlist ul li a.active, .subnavlist .swiper-subnav .dropdown-item.active, .swiper-subnav .dropdown-item:active {
    color: #099238;
}
.subnavlist {
    font-size: 14px;
    padding-top: 20px;
}
.subnavlist ul {
    padding: 0px 20px;
}
.subnavlist ul li {
    float: left;
    margin: 10px;
}
.text-left {
    text-align: left;
}
.text-secondary {
    color: #6c757d !important;
}
.text-left {
    text-align: left !important;
}
.pb-2, .py-2 {
    padding-bottom: 0.5rem !important;
}
.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}
.owl-next:before {
    content: ">";
}
.owl-prev:before {
    content: "<";
}
.bi-arrow-up{ background: url(../images/sjt.png);}
.shownews .product-date, .shownews .product-visit {
    color: #a3afb7;
    font-size: 16px;
    font-weight: 300 margin-right:15px;
}
.fa-calendar-check-o {
    background: url(../images/rq.png);
}
.shownews .product-date, .shownews .product-visit {
    color: #a3afb7;
    font-size: 16px;
    font-weight: 300 margin-right:15px;
}
.product-visit {
    margin-left: 15px;
}
.shownews .content {
    padding-top: 20px;
    font-size: 14px;
    color: #444;
    line-height: 24px;
}
.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}
.section .content p {
    font-size: 16px;
    line-height: 1.5;
}
.shownews .turnpages {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
}
.text-secondary {
    color: #6c757d !important;
}
.shownews .turnpages p.next {
    float: right;
}
.shownews .turnpages p {
    border-radius: 5px;
    border: 1px solid #e4eaec;
    margin: 0px 0px 10px 0px;
    display: block;
}
.shownews .turnpages p a {
    padding: 10px;
    display: block;
}
.ellipsis {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
}
.shownews .turnpages p.prev {
    float: left;
}
.shownews .turnpages a{color: #333}
.pages {
    padding: 30px 15px;
}
.showproduct .recommend span.toptitle, .shownews .recommend span.toptitle {
    margin-bottom: 20px;
}
.shownews .recommend span.toptitle {
    font-size: 24px;
    margin-bottom: 40px;
    margin-top: 15px;
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: left;
    display: block;
    overflow: hidden;
}
.shownews .recommend ul li.item_block, .shownews .recommend ul li.item_block .item_wrapper, .shownews .recommend ul li.item_block .item_des {
    transition: all .30s ease;
}
.shownews .recommend ul li.item_block {
    width: 100%;
    height: auto;
    float: left;
    margin: 0px auto 5px auto;
    padding: 20px 0px;
    border-bottom: 1px solid #dedede;
    display: block;
    overflow: hidden;
    position: relative;
}
.shownews .recommend ul li.item_block a {
    display: block;
}
.shownews .recommend ul li.item_block a .item_wrapper {
    display: block;
}
.shownews .recommend ul li.item_block, .shownews .recommend ul li.item_block .item_wrapper, .shownews .recommend ul li.item_block .item_des {
    transition: all .30s ease;
}
.shownews .recommend ul li.item_block a p.item_date, .showproduct .recommend ul li.item_block a p.item_date {
    width: 20%;
    white-space: nowrap;
}
.shownews .recommend ul li.item_block a p.item_date {
    color: #999999;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    width: 50px;
    float: left;
}
.shownews .recommend ul li.item_block a p.item_date, .showproduct .recommend ul li.item_block a p.item_date {
    width: 20%;
    white-space: nowrap;
}
.shownews .recommend ul li.item_block a p.item_date {
    color: #999999;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    width: 50px;
    float: left;
}
.shownews .recommend ul li.item_block a .item_info, .showproduct .recommend ul li.item_block a .item_info {
    width: 80%;
    max-width: unset;
}
.shownews .recommend ul li.item_block a .item_info {
    max-width: 200px;
    float: left;
    color: #444;
    font-size: 16px;
    padding-left: 10px;
    margin: 0;
    height: 30px;
    line-height: 30px;
}
.shownews .recommend ul li.item_block a .item_des {
    width: 100%;
}
.shownews .recommend ul li.item_block a .item_des {
    width: 260px;
    height: 70px;
    font-size: 12px;
    line-height: 24px;
    text-align: left;
    color: #999999;
    padding-top: 10px;
    clear: both;
}
.clearfix::after {
    display: table;
    clear: both;
    content: '';
}
.shownews .recommend ul li.item_block:hover {
    box-shadow: 0 0 60px -10px rgb(0 0 0 / 10%);
}
.shownews .recommend ul li.item_block:hover {
    box-shadow: 0 0 60px -10px rgb(0 0 0 / 10%);
}
.shownews .recommend ul li.item_block, .shownews .recommend ul li.item_block .item_wrapper, .shownews .recommend ul li.item_block .item_des {
    transition: all .30s ease;
}
.shownews .recommend ul li.item_block {
    width: 100%;
    height: auto;
    float: left;
    margin: 0px auto 5px auto;
    padding: 20px 0px;
    border-bottom: 1px solid #dedede;
    display: block;
    overflow: hidden;
    position: relative;
}
.showproduct .recommend ul li.item_block a:hover p.item_date span, .showproduct .recommend ul li.item_block a:hover .item_info, .shownews .recommend ul li.item_block a:hover p.item_date span, .shownews .recommend ul li.item_block a:hover .item_info {
    color: #009938;
}
.text-3len {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}
.searchcomponent {
    width: 100%;
    margin-bottom: 3.5rem;
}
.justify-content-center {
    justify-content: center !important;
}
.form-inline {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
.newslist ul {
    padding: 0px;
    list-style: none;
}
.shownews .recommend ul li.item_block:hover .item_wrapper {
    margin-left: 20px;
    transition: all .30s ease;
}
.shownews .recommend ul li.item_block a .item_wrapper {
    display: block;
}
.newslist ul li.media .media-left {
    width: 20%;
}
.newslist ul li.media .media-left {
    padding-right: 20px;
}
.media-lg .media-object {
    width: 240px;object-fit: cover;
    height: 240px;
}
.newslist ul li.media .media-body {
    width: 80%;
}
.media-body {
    flex: 1;
}
.newslist ul li p.des, .newslist ul li h4, .newslist ul li p.info, .newslist ul li .media-left {
    transition: all .30s ease;
}
.newslist ul li h4 {
    font-weight: 300;
}
.newslist h4 {
    margin: 0px;
}
.newslist ul li h4 a {
    color: #2a333c;
    text-decoration: none;
    font-size: 20px;
    color: #2a333c;
}
.searchcomponent .btn-info {
    background-color: #099238;
    border-color: #099238;
    color: #fff;
}
.text-1len {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.newslist ul li p.des, .newslist ul li h4, .newslist ul li p.info, .newslist ul li .media-left {
    transition: all .30s ease;
}
.newslist ul li p.info {
    color: #a3afb7;
    font-size: 16px;
    font-weight: 300;
}
.epower-index-news .index-news-con {
    display: flex;
    flex-wrap: wrap;
}
.index-news-left {
    width: 57.3%;
    float: left;
}
.index-news-left .news-item1 {
    border-bottom: 1px solid #cccccc;
}
.epower-index-news a {
    display: block;
}
.index-news-left .news-item1 .news-title-item {
    width: 100%;
    float: left;
    line-height: 22px;
    margin: 18px 0 5px 0;
}
.index-news-left .news-item1 .news-title {
    width: 70%;
    float: left;
    color: #333333;
    font-size: 16px;
    font-weight: bold;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: 0;
}
.index-news-left .news-item1 .news-updatetime {
    width: 30%;
    float: left;
    text-align: right;
    color: #999999;
    font-size: 12px;
    margin-bottom: 0;
}
.index-news-left .news-item1 .news-desc {
    clear: both;
    color: #666666;
    font-size: 12px;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-bottom: 12px;
}
.index-news-left .news-item2:nth-child(2) {
    margin-top: 9px;
}
.index-news-left .news-item2 {
    width: 100%;
    float: left;
    height: 46px;
    line-height: 46px;
    border-bottom: 1px dashed #cccccc;
}
.index-news-left .news-item2 a {
    display: flex;
    align-items: center;
}
.index-news-left .news-item2 .news-title {
    width: 70%;
    float: left;
    font-size: 14px;
    color: #333333;
    margin-bottom: 0;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.index-news-left .news-item2 .news-updatetime {
    font-family: "Microsoft YaHei";
    width: 30%;
    float: left;
    font-size: 12px;
    color: #999999;
    text-align: right;
    margin-bottom: 0;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.index-news-right .news-list {
    clear: both;
}

.index-news-right .news-item {
    padding-top: 22px;
    padding-bottom: 23px;
    border-bottom: 1px dashed #ccc;
}
.index-news-right .news-item:first-of-type {
    padding-top: 0px;
}
.epower-index-news a {
    display: block;
}
.epower-index-news {
    padding: 66px 0 60px 0;
    background: url(../images/index-news-bg.jpg) no-repeat center;
    background-size: cover;
}
.index-news-right .news-item .news-title {
    height: 26px;
    line-height: 26px;
    padding-left: 32px;
    background: url(../images/question-logo.jpg) no-repeat center left;
    font-size: 14px;
    color: #333333;
    margin-bottom: 10px;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.index-news-right .news-item .news-desc {
    padding-left: 32px;
    background: url(../images/answer-logo.jpg) no-repeat top left;
    font-size: 12px;
    line-height: 20px;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-bottom: 0;
}
.epower-index-news p + p {
    margin-top: 0;
}
.index-news-right {
    width: 42.7%;
    float: left;
    padding-left: 28px;
}
.index-news-title {
    text-align: center;
    margin-bottom: 40px;
}
.index-news-title .desc {
    color: #666666;
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 0;
}
.index-news-title .title {
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 0;
    background: url(../images/line-logo.png) no-repeat center;
    color: #333333;
    margin-top: 10px;
    font-weight: bold;
}
.pages {
    padding: 30px 15px;
}
.videoinfo{width:750px;height:450px;}
@media (max-width: 767px){
    .shownews .content img{width:95%!important;max-width: 95%!important;}
    .epower-index-news {
    padding: 0 0 50px 0;
}
.index-news-right {
    width: 100%;
    padding-left: 0px;
    float: left;
    margin-top: 40px;
}
.index-news-left {
    width: 100%;
    float: left;
}
    .dzlist{margin-left:50%;}
    .leftrecommend, .rightrecommend {
    display: none;
}
.videoinfo{width:100%;height:100%;}
.newslist {
    padding: 10px;
    padding-top: 20px;
}
}
.newslist ul li p {
    margin-bottom: 10px;
    margin-top: 5px;
}

    .page-banner img{height: 600px;width: 100%;}
@media (max-width:767px){
    .page-banner img{height: 130px;width: 100%;}
    .newslist ul li h4 a {
    display: block;
}
    .searchcomponent .form-group {
    width: 75%!important;
}
    .searchcomponent button {
    width: 25%!important;
}
    .newslist ul li.media .media-left {
    width: 35%;
}
.newslist ul li.media p.des {
    display: none;
}
.newslist ul li.media .media-left {
    padding-right: 10px;
    display: table-cell;
}
.newslist ul li h4 {
    font-size: 18px;
    margin-bottom: 10px;
}
    .newslist ul li.media .media-left {
    padding-right: 10px;
    display: table-cell;
}
.newslist ul li.media .media-body {
    width: 65%;
    align-self: center;
}
    .newslist ul li.media .media-body {
    width: 65%;
    align-self: center;
}
  .newslist{padding:10px;padding-top:20px}
  .newslist ul li{padding-bottom:20px;margin-bottom:20px}
  .newslist ul li h4{font-size:18px;margin-bottom:10px}
  .newslist ul li.media .media-left{padding-right:10px;display:table-cell}
  .newslist ul li.media p.des{display:none}
  .newslist ul li.media.media-lg .media-object{width:100px;height:100px;}
  .newslist ul li:hover p.des,.newslist ul li:hover h4,.newslist ul li:hover p.info,.newslist ul li:hover .media-left{ transition: none; margin-left:0px;}
}
.newslist ul li:hover{box-shadow:0 0 60px -10px rgba(0,0,0,.1)}
.newslist ul li:hover:before{width:100%;opacity:1}
.newslist ul li:hover p.des,.newslist ul li:hover h4,.newslist ul li:hover p.info,.newslist ul li:hover .media-left{margin-left:20px; transition:all .30s ease;}
.newslist ul li p.des,.newslist ul li h4,.newslist ul li p.info,.newslist ul li .media-left{ transition:all .30s ease;}
.newslist ul li:before{content:"";transition:all .30s ease;position:absolute;left:0;right:0;margin:auto;bottom:-1px;width:40%;border:1px solid #099238;opacity:0}
.newslist ul li p.des {
    color: #76838f;
    font-size: 16px;
    font-weight: 300;
    margin: 10px 0;
    line-height: 24px;
    width: 95%;
}
.searchcomponent .form-group {
    width: 85%;
    float: left;
    margin: 0 !important;
}
.searchcomponent .form-group input {
    width: 100%;
}
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.searchcomponent button {
    width: 15%;
    float: right;
    margin: 0 !important;
}
.subnavlist ul li a, .subnavlist ul li a:active, .subnavlist ul li a:focus {
    color: #444444;
}

.newslist ul li {
    padding: 20px 0px;
    position: relative;
    margin-bottom: 15px;
}
.media {
    display: flex;
    align-items: flex-start;
}
.breadcrumbs-custom__title{margin-bottom: 0px;}
@media (min-width: 768px){
.breadcrumbs-custom__inner {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-right: -15px;
    margin-left: -15px;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
}
@media (min-width: 768px){
.breadcrumbs-custom__inner>*+* {
    margin-top: 0;
}
}
@media (min-width: 768px){
.breadcrumbs-custom__inner>* {
    padding: 0 15px;
}
}
.breadcrumbs-custom__path {
    line-height: 21px;
}
.breadcrumbs-custom ul{list-style-type: none;}
.breadcrumbs-custom ul li{float: left;}
.breadcrumbs-custom  {
    position: relative;
    background: #f8f8f8;
}
.breadcrumbs-custom__inner {
    padding: 20px 0px 20px 0px;
    text-align: center;
}
.breadcrumbs-custom {
    position: relative;
    background: #f8f8f8;
}
.breadcrumbs-custom__title {
    color: #000;
    font-size: 20px;
    line-height: 1.2;
}
.breadcrumbs-custom__path {
    line-height: 21px;
}
.breadcrumbs-custom__inner>*+* {
    margin-top: 10px;
}
.breadcrumbs-custom__path li a{color: #000}
.breadcrumbs-custom__path li {
    height: 21px;
    line-height: 21px;
    padding: 0px 2px;
    font-size: 14px;
}

.about-bg{
    background: url("../images/limocha.png") no-repeat right top;
    background-size: 35%;
}
.about-bg p{
    font-size: 14px;
    text-indent: 2em;
    text-align: justify;
}
.service-bg p{
    font-size: 14px;
    text-indent: 2em;
    text-align: justify;
}
.font-14{
    font-size: 14px;
}
.service-bg{
    background: url("../images/products.png") no-repeat right top;
    background-size: 45%;
}
.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

.fw-medium {
    font-weight: 600;
}

.fw-bold {
    font-weight: 700;
}

.fw-black {
    font-weight: 900;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 500;
}

.btn-primary,
.btn-outline-primary:hover {
    color: var(--light);
}

.btn-secondary,
.btn-outline-secondary:hover {
    color: var(--dark);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.sticky-top {
    top: -150px;
    transition: .5s;
}

.navbar .navbar-brand {
    position: absolute;
    padding: 0;
    width: 170px;
    height: 135px;
    top: 0;
    left: 0;
}

.navbar .navbar-nav .nav-link {
    margin-right: 35px;
    padding: 25px 0;
    /*color: var(--dark);*/
    font-weight: 600;
    text-transform: uppercase;
    outline: none;
    font-family: SimHei;
}
.special-content .bg-white{
    margin: 0 auto;
}
.navbar .navbar-nav .nav-link:last-child {
    margin-right: 0;
}
.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}



/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    /*background: rgba(136, 180, 78, .4);*/
    z-index: 1;
}
a{
    text-decoration:none !important;
}
.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    border-radius: 3rem;
    background-color: var(--dark);
    border: 15px solid var(--dark);
}
.carousel-indicators{
    height: 8px;
}
.carousel-indicators button{
    width: 10px !important;
    height: 10px !important;
    border: 0 !important;
    border-radius: 8px !important;
    margin: 0 3px;
    box-sizing: border-box;
}
.carousel-special{
    display: block;
    width:100%;
    /*background-size: cover;*/
    /*animation: bg-move 20s linear infinite;*/
    /*-moz-animation: bg-move 20s linear infinite;*/
    /*-webkit-animation: bg-move 20s linear infinite;*/
    /*-o-animation: bg-move 20s linear infinite;*/
    background-size: 100% ;
}

@keyframes bg-move {
    0% { background-size: 120%}
    100% { background-size: 100% }
}
@-moz-keyframes bg-move {
    0% { background-size: 120%}
    100% { background-size: 100% }
}
@-webkit-keyframes bg-move {
    0% { background-size: 120%}
    100% { background-size: 100% }
}
@-o-keyframes bg-move {
    0% { background-size: 120%}
    100% { background-size: 100% }
}
.section-r img{
    position: relative;
    top:4px
}

.page-header {
    background: linear-gradient(rgba(136, 180, 78, .7), rgba(136, 180, 78, .7)), url(../images/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
    font-size: 18px;
    color: var(--light);
}


/*** Section Title ***/
.section-title {
    position: relative;
    margin-bottom: 1.5rem;
    padding-bottom: 1rem;
}

.section-title::before {
    position: absolute;
    content: "";
    width: 30%;
    height: 2px;
    bottom: 0;
    left: 0;
    background: var(--primary);
}

.STSong{
    /*font-family: STSong;*/
    font-family: "simsun", "瀹嬩綋","mysongti";
}

.section-title.text-center::before {
    left: 25%;
}

.section-title.text-center::after {
    left: calc(50% - 13px);
}
.modal-body{
    background: #e1ebde;
    height: 60vh;
}
.modal-header{
    border-bottom: none;
}
/*#modalImg{
    height: 100%;
    background-size: 100% !important;
}*/
.modal-body img{
    margin: 0 auto;
    display: block;
    /*width: 120%;*/
}

/*** Products ***/
.product {
    background: linear-gradient(rgba(136, 180, 78, .1), rgba(136, 180, 78, .1)), url(../images/product-bg.png) left bottom no-repeat;
    background-size: auto;
}
.product-img{
    width: 100%;
    height: 300px;
    cursor: pointer;
}
.product-item{

}
.owl-item .special-content:last-child{
    margin-bottom: 0;
}
.special-content{
    margin-top: -42px;
    margin-bottom: 2rem;
}
.special-content .position-relative{
    padding: 0 10px !important;
}

.title-pro:before{
    content: "";
    width: 0px;
    height: 0;
    border-top: 8px solid transparent;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    border-bottom: 8px solid #a3b687;
    position: absolute;
    top: 34px;
    transform: rotate(45deg);
    left: 4px;
}
.title-pro:after{
    content: "";
    width: 0px;
    height: 0;
    border-top: 8px solid transparent;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    border-bottom: 8px solid #a3b687;
    position: absolute;
    top: 34px;
    transform: rotate(-45deg);
    right: 4px;
}
.title-pro{
    height: 42px;
    width: 100%;
    background:  #007c37;
    background-size: contain;
    /*font-family: STSong;*/
    font-family: "simsun", "瀹嬩綋","mysongti";
    font-weight: 400;
    color: #F4FFF9;
    text-align: center;
    line-height: 42px;
    margin: 0 auto;
    position: relative;
    font-size: 1.2rem;
}
.title-banner{
    /*font-size: 72px;*/
    font-family: "妤蜂綋","KaiTi","mysimkai";
    font-weight: 400;
    color: #F9FFED;
    text-shadow: #2d454eb3 3px 1px 3px;
}
.title-banner p{
    font-size: 24px;
}
.text-body{
    height: 114px;
    font-size: 12px;
    font-weight: 400;
    color: #333333;
    line-height: 24px;
    overflow: hidden;
    margin-bottom: 0;
    text-align: left;
    align-items: center;
    display: flex;
    overflow: hidden;
}




.product-carousel .owl-nav .owl-prev:hover,
.product-carousel .owl-nav .owl-next:hover {
    background: #FFFFFF;
    color: var(--primary);
}
.img-bd{
    display: flex;
    width: 100%;
}
.img-bd img{
    flex: 1;
    width: 30%;
    margin: 0 0.5rem;
}


.btn-play {
    position: relative;
    display: block;
    box-sizing: content-box;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    border: none;
    outline: none !important;
    padding: 20px;
    background: #88b44e;
}

.btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 50px;
    height: 50px;
    background: #88b44e;
    border-radius: 100%;
    animation: pulse-border 1500ms ease-out infinite;
}

.btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 20px;
    height: 20px;
    /*background: #88b44e;*/
    border-radius: 100%;
    transition: all 200ms;
}

.btn-play i,.btn-play img{
    display: block;
    position: relative;
    z-index: 3;
    left: 50%;
    top:50%;
    width: 32px;
    height: 32px;
    margin-left: -16px;
    margin-top: -14px;
}
.btn-play img{
    width: 32px;
    height: 32px;
}
@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}

.modal-video .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

.modal-video .modal-body {
    position: relative;
    padding: 0px;
}

.modal-video .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}


/*** Store ***/
.store-item .store-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: rgba(138, 180, 78, .3);
    opacity: 0;
    transition: .5s;
}

.store-item:hover .store-overlay {
    opacity: 1;
}


/*** Contact ***/
.contact{
    background: url("../images/bg.png") no-repeat center;
    background-size: cover;
}
.contact .btn-square {
    width: 100px;
    height: 100px;
    border: 20px solid var(--light);
    background: var(--primary);
    border-radius: 50px;
}


/*** Testimonial ***/
.testimonial {
    background: linear-gradient(rgba(136, 180, 78, .85), rgba(136, 180, 78, .85)), url(../images/testimonial-bg.jpg) center center no-repeat;
    background-size: cover;
}

.testimonial-item {
    margin: 0 auto;
    max-width: 600px;
    text-align: center;
    background: #FFFFFF;
    border: 30px solid var(--primary);
}

.testimonial-item img {
    width: 60px !important;
    height: 60px !important;
    border-radius: 60px;
}

.testimonial-carousel .owl-dots {
    margin-top: 35px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: var(--primary);
    border-radius: 15px;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    width: 30px;
    background: var(--dark);
}


/*** Footer ***/
.footer {
    color: #B0B9AE;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #B0B9AE;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--primary);
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    color: #FFFFFF;
}
.copy-left p:last-child{
    /*margin-bottom: 0;*/
}
/*.copy-left {*/
/*    display: flex;*/
/*    align-items: center;*/
/*}*/
.copy-left p{
    /*color: #bbe4cd;*/
    font-size: 12px;
    margin-bottom: 0.2rem;
    /*scale: 0.8;*/
    /*letter-spacing: 2px;*/
}
.copy-right{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.copyright {
    background: #10502C;
}
.img-foot{
    /*margin: 0 auto;*/
    max-width: 100%;
    margin-left: 20px;
    border-left:1px solid #bbe4cd;
    padding-left: 20px;
}

.img-foot:first-child{
    border: 0;
}
.cursor{
    cursor: pointer;
}
.copyright a:hover {
    color: #FFFFFF !important;
}
.chatBd{
    position: relative;
}
.code{
    position: absolute;
    left: 70%;
    top: -35px;
    width: 98px;
    height: 98px;
    display: none;
}
.btn-img{
}
@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 350px;
    }
    .carousel-special{
        background-size: cover !important;
        min-height: 350px;
    }
    /*#header-carousel .carousel-item img {*/
    /*    position: absolute;*/
    /*    width: 100%;*/
    /*    height: 100%;*/
    /*    object-fit: cover;*/
    /*}*/
}

@media (max-width: 991.98px) {
    .navbar .navbar-brand {
        width: 126px;
        height: 100px;
    }

    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        margin-top: 75px;
        border-top: 1px solid #EEEEEE;
    }

    .product-carousel .owl-nav {
        display: flex !important;
        justify-content: center;
        margin-top: 30px;

        /*position: absolute;*/
        /*top: 50%;*/
        /*margin-top: -25px;*/
        /*width: 100%;*/
        /*height: 50px;*/
    }



    .product-carousel .owl-nav .owl-prev,
    .product-carousel .owl-nav .owl-next {
        margin: 0 10px;
        width: 50px;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #FFFFFF;
        background: var(--primary);
        border-radius: 55px;
        box-shadow: 0 0 45px rgba(0, 0, 0, .15);
        font-size: 25px;
        transition: .5s;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }

    .product-carousel .owl-nav {
        display: flex !important;
        justify-content: center;
        /*margin-top: 30px;*/

        position: absolute;
        top: 50%;
        margin-top: -25px;
        width: 100%;
        height: 50px;
    }



    .product-carousel .owl-nav .owl-prev,
    .product-carousel .owl-nav .owl-next {
        width: 50px;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #FFFFFF;
        background: var(--primary);
        border-radius: 55px;
        box-shadow: 0 0 45px rgba(0, 0, 0, .15);
        font-size: 25px;
        transition: .5s;
    }

    .product-carousel .owl-nav .owl-prev{
        position: absolute;
        left: -70px;
    }
    .product-carousel .owl-nav .owl-next{
        position: absolute;
        right: -70px;
    }
}